Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 04:16:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way This is to inform you regarding my order number
8409337636 in this order I received one item wrong

I have ordered…Skate Crew Print Hooded Sweatshirt and Joggers Set instead of this I received
Printed Fabric Shopper Bag with Double Handle
 Here is the image I will send you

Sent from my iPhone

On 7 Jan 2023, at 9:45 AM, Max Fashion <[email-masked]> wrote:

Order number 8409337636 has been shipped.

[Max logo]<https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Women<https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Men<https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Girls<https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Boys<https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoes<https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Inspiration<https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi Safira patel, your order number is 8409337636<https://www.maxfashion.com/kw/en/my-account/order/8409337636?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
The tracking number is FC0107230003958.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0107230003958&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
Safira patel
Qasr - Block 1 - St 8- Parcel 187 - House 29 - PACI NO 91239155
Block 1. st-8
Jahra, Kuwait
Mobile: +965 66208698

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88883001102620230107

Item

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/C22KBOFSSOM111BLUEMEDIUM-C22KBOFSSOM111-MXWIN22180822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/kw/en/p/164801543?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Graphic Print Hooded Denim Jacket with Pockets and Long Sleeves
Color: Blue
Size: 13-14 yrs
1
[https://media.maxfashion.com/i/max/C22KIGFEFURBOM160BROWNMEDIUM-C22KIGFEFURBOM160-MXWN22090322_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/kw/en/p/164744016?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Plush Zip Through Jacket with Hood and Pockets
Color: Brown
Size: 18-24 mths
1
[https://media.maxfashion.com/i/max/C22KBOFESET105GREENMEDIUM-C22KBOFESET105-MXWIN22110822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/kw/en/p/164790470?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Textured Hooded Sweatshirt and Joggers Set
Color: Green
Size: 15-16 yrs
1
[https://media.maxfashion.com/i/max/C22KBOFESET103BROWNLIGHT-C22KBOFESET103-MXWIN22110822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/kw/en/p/164790458?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Skate Crew Print Hooded Sweatshirt and Joggers Set
Color: Brown
Size: 11-12 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 18-00-871.
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  | Terms & Conditions<https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
<88883001102620230107_8409337636_1673073920387>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5560483